[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.UpdateAll

Updates both the Items and the number of controls per line.

## Declaration

Source position: extctrls.pp line 883

`protected procedure TCustomCheckGroup.UpdateAll;`

## Description

Calls OwnerFormDesignerModified to notify the owner form when the control has been modified at design-time.

## See also

OwnerFormDesignerModified |  | Executes the routine which notifies the form designer when the specified component has been changed.